html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{margin:0;padding:0}
html{width:100%;min-width:1000px; overflow-x:hidden}
img{border:0 none;vertical-align:top}
ul, li{list-style-type:none}
h1, h2, h3, h4, h5, h6{font-size:14px}
body, input, select, button, textarea{font-size:12px;font-family:"微软雅黑"; color:#000;}
button{cursor:pointer}
body{background:#fff url(../images/bg.gif);color:#333;line-height:1.2}
a, a:link, a:visited{text-decoration:none;color:#333}
a:active, a:hover{text-decoration:none;color:#83161b}
a:focus{-moz-outline-style:none}
.fn-clear:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
.fn-clear{zoom:1}
.clear{diplay:block!important;float:none!important;clear:both;overflow:hidden;width:auto!important;height:0!important;margin:0 auto!important;padding:0!important;font-size:0;line-height:0}
.fn-left, .fn-right{display:inline;float:left}
.fn-right{float:right}
.fn-relative{position:relative}
.fn-absolute{position:absolute}
.fn-pt{display:block;height:20px;overflow:hidden;zoom:1;clear:both}
.fn-pt2{display:block;height:10px;overflow:hidden;zoom:1;clear:both}
.container{width:1200px;margin:0px auto;}
.container-ny{width:100%;margin:0px auto; background: #f7f7f7;}
.total_bg{width:1200px;margin:50px auto 0px auto;padding-left:20px;padding-right:20px;/* position: relative;*/}
.mar-bot{ margin-bottom: 30px;}
/*top*/
#top{ width: 100%; background: rgba(0,0,0,0.2);  position: absolute; left: 0; top: 0;}
#top .logo{display:block;vertical-align:middle;text-align:left;float:left;}	
#top .logo img{vertical-align:middle;display: block;}
.toptel{font-family:"微软雅黑";font-size:14px;margin-top:32px;color:#fff; float: right;}
.toptel em{display:block;float:left;font-style:normal}
.toptel h3{font-size:14px;display:block;float:left}
/*多级菜单导航*/
.nav{z-index:10;float: left;}
#main-menu{font-family:"微软雅黑";font-size:15px;z-index:9999;}
ul.sm,ul.sm li{display:block;line-height:normal;direction:ltr}
ul.sm li{position:relative;float:left; line-height: 105px;}
ul.sm li img{vertical-align:middle;margin-right:15px}
.home{background-color:#83161b;_height:43px;float:left;_padding-top:15px}
ul.sm a, ul.sm a:link, ul.sm a:visited{display:block;color:#868686;}
ul.sm a em{display: block;	font-style: normal;	float: left; color: #fff;}
ul.sm a span{display: block;	float: left;
	width:16px;	font-size: 12PX;	font-family: arial;	color:#b5b4b4;	margin-top:2px;	margin-left:0px;	transform:rotate(90deg);	-ms-transform:rotate(90deg); 	/* IE 9 */
	-moz-transform:rotate(90deg); 	/* Firefox */	-webkit-transform:rotate(90deg); /* Safari 和 Chrome */	-o-transform:rotate(90deg);}
ul.sm a:hover span{	color:#fff;}
ul.sm a:hover, a.highlighted, a:visited.highlighted{color:#fff}
.sub-menu{background:#c3b385;opacity: 0.9; z-index: 9999;}
ul.sm ul{position:absolute;top:-9999px;left:-800px;width:100px;z-index:9999;border: none;}
ul.sm ul li a, ul.sm ul li a:link, ul.sm ul li a:visited{color:#fff !important;height:auto;text-align:left;padding:15px 28px; line-height: 30px !important;}/*2级3级颜色*/
ul.sm ul li{background:none;border:none;}
ul.sm-rtl{direction:rtl}
ul.sm-rtl li{float:right}
ul.sm ul li,ul.sm-vertical li{float:none}
ul.sm ul a,ul.sm-vertical a{white-space:normal;background:none}
ul.sm ul.sm-nowrap>li>a{white-space:nowrap}
ul.sm:after{content:"\00a0";display:block;height:0;font:0/0 serif;clear:both;visibility:hidden;overflow:hidden}
/*banner*/
.banner{text-align:center}
.banner a{display:block}
.fullSlide{width:100%;position:relative}
.fullSlide .bd{margin:0px auto;position:relative;z-index:0;overflow:hidden}
.fullSlide .bd ul{width:100% !important}
.fullSlide .bd li{width:100% !important;overflow:hidden;text-align:center}
.fullSlide .bd li a{display:block}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:80px;left:0}
.fullSlide .hd ul{text-align:center}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;margin-right:11px;overflow:hidden;text-align:center;color:#333}
.fullSlide .hd ul .on{color:#fff}
.fullSlide .prev,.fullSlide .next{display:inline;position:absolute;z-index:1;top:50%;margin-top:-30px;left:40%; margin-left:-500px;z-index:1;width:40px;height:60px;background:url(../images/slider-arrow.png) -126px -137px #000 no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;}
.fullSlide .next{left:auto;right:40%; margin-right:-500px;background-position:-6px -137px}
/*宽度*/
.wide_02{width:20%; float:left; overflow:hidden;display:block; margin-top:30px; border: 1px solid #ebebeb; background: #fff;}
.wide_05{width:72%; float:right; overflow:hidden; display:block; margin-top: 30px;}
.wide_03 {width:77%; margin-top: 30px; background: #fff; border: 1px solid #ebebeb;}
.jx-more{ width: 140px; height: 40px; line-height: 40px; text-align: center; border: 1px solid #17364a; color: #17364a !important; font-size: 14px; margin: 30px auto;}
.jx-more a{color: #17364a !important; display: block;}
.jx-more a:hover{ background: #17364a;color: #fff !important; display: block;}

/*首页栏目列表*/
.ls-list{ width: 1200px; margin: 0 auto; position: relative; top: -50px; /*overflow: hidden;*/}
.ls-list ul{ margin: 0; padding: 0;}
.ls-list ul li{ float: left; background: #fff; width: 400px; height: auto; box-shadow: 0px 2px 5px #ccc;}
.ls-list ul li .tb{ width: 80px; height: 80px; margin: 30px auto 10px auto;}
.ls-list ul li .hover-tb{ width: 80px; height: 80px; margin: 30px auto 10px auto; display: none;}
.ls-list ul li .wz-ny{ margin: 15px 30px 30px 30px; overflow: hidden; }
.ls-list ul li .wz-ny h3{text-align: center; line-height: 40px; font-weight: bold; color: #666; font-size: 22px;}
.ls-list ul li .wz-nyem{text-align: center; line-height: 30px; display: block; font-weight: normal; color: #888; font-style: normal; font-size: 14px;}
.ls-list ul li .wz-nydiv{text-align: center; line-height: 30px; font-weight: normal; color: #888; font-style: normal; font-size: 16px;}
.ls-list ul li:hover{ background: #121232; color: #fff;}
/*.ls-list ul li:hover .tb{ display: none;}
.ls-list ul li:hover .hover-tb{display: block;}*/
.ls-list ul li:hover .wz-ny h3 , .ls-list ul li:hover .wz-ny em , .ls-list ul li:hover .wz-ny p{ color: #fff;}
/*首页关于我们*/
.ls-us{ width: 1200px; margin: 20px auto; overflow: hidden;}
.ls-us-fl{ width: 780px; float: left;}
.ls-us-fl-bt{text-align: left;}
.ls-us-fl-bt em{text-align: left; font-style: normal; font-size: 14px; color: #888;}
.ls-us-fl-bt h3{line-height: 36px; color: #666; font-size: 18px; margin-bottom: 10px;}
.ls-us-fl-bt p{line-height: 30px; color: #666; font-size: 14px; margin: 10px 0;}
.ls-us-fl-bt .more{ width: 120px; line-height: 36px; margin-top: 20px; color: #fff; font-size: 14px; background: #b1a276; text-align: center; border-radius:3px ;}
.ls-us-fl-bt .more a{ color: #fff; display: block;}
.ls-us-fl-bt .more a:hover{ background: #978a64; color: #fff; display: block;border-radius:3px ;}
.ls-us-fr{ width: 370px; height:366px ; float: right;}

/*首页专家团队*/
.ls-team{ width: 100%; background: #f4f4f4;}
.ls-team-ny{ width: 1200px;  margin: 0 auto; overflow: hidden; padding: 30px 0;}
.ls-team-ny-bt{ text-align: center;}
.ls-team-ny-bt em{ text-align: center; line-height: 36px; font-style: normal; font-size: 14px; color: #b6a87f; }
.ls-team-ny-bt h3{ text-align: center; font-size: 18px; color: #292929; }
.ls-team-ny-db{ text-align: center; margin-top: 30px; overflow: hidden;}
.ls-team-ny-db ul{ margin: 0; padding: 0;}
.ls-team-ny-db ul li{ width: 519px; height: 337px; float: left; margin:0 30px 0 22px;}
.ls-team-ny-db ul li .fltp{ width: 235px; height: 337px; float: left;}
.ls-team-ny-db ul li .frwz{ width: 244px; height: 297px; float: left; background: #b1a276; padding: 30px 20px 10px 20px;}
.ls-team-ny-db ul li .frwz h3{line-height: 36px; color: #fff; font-size: 18px; text-align: left;}
.ls-team-ny-db ul li .frwz p{line-height: 30px; margin-top: 20px; color: #dfd8c0; font-size: 14px;text-align: left;}
.ls-team-ny-db ul li .morea{line-height: 36px; margin-top: 30px; color: #fff; font-size: 14px; width: 100px; background: #978a64; border-radius: 3px; text-align: center;}
.ls-team-ny-db ul li .morea a{color: #fff; display: block;}
.ls-team-ny-db ul li .morea a:hover{color: #fff; background: #caba8b;border-radius: 3px;}

/*成功案例*/  
.ls-case{width: 100%; height: 700px; overflow: hidden;background: url(../images/lv-case.jpg) no-repeat right center #121232;}
.ls-case-ny{width: 1200px; height: 700px; margin: 0 auto; }
.ls-case-fl{ width: 50%;  float: left; overflow: hidden; background-color: #121232 !important; height: 700px;}
.ls-case-fl-bt{width: 90%;float: left;}
.ls-case-fl-bt-wz{margin-top:50px; overflow: hidden;}
.ls-case-fl-bt-wz em{text-align: left; font-style: normal; font-size: 14px; color: #888; }
.ls-case-fl-bt-wzh3{line-height: 40px; color: #b1a276; font-size: 20px; margin-bottom: 10px; font-weight: normal;}
.ls-case-fl-bt-wzh3 a {color: #b1a276;}
.ls-case-fl-bt-wzh3 span{line-height: 40px; color: #b1a276; font-size: 14px; margin-bottom: 10px; font-weight: normal;}

.ls-case-fl-bt-ny{margin: 20px 0; overflow: hidden; }
.ls-case-fl-bt-ny h3{line-height: 36px; color: #878797; text-align: center; font-weight: normal; font-size: 18px;}
.ls-case-fl-bt-ny p{line-height: 36px; color: #878797; text-align: left;}
.ls-case-fl-bt-ny .moreb{line-height: 36px; margin: 20px auto; background: #69697e; color: #fff; text-align: center; display: block; width: 120px; border-radius:3px ;}
.ls-case-fl-bt-ny .moreb a{color: #fff;  display: block;}
.ls-case-fl-bt-ny .moreb a:hover{color: #fff; background: #525294; border-radius:3px;}

/*首页我们的优势*/
.ls-youshi{ width: 100%; height: auto; overflow: hidden;}
.ls-youshi-ny{ width: 1200px; margin:30px auto 0px auto; overflow: hidden;}
.ls-youshi-ny-t{overflow: hidden;}
.ls-youshi-ny-t-wz{text-align: center; line-height: 40px; color: #1b3052; font-size: 20px; font-weight: bold;}
.ls-youshi-ny-t-wz span{ font-size: 14px;}
.ls-youshi-ny-t-tb{width:307px ; height: 65px; margin: 0 auto;}
.ls-youshi-ny-b{ margin-top: 20px; overflow: hidden; height: 564px;}
.ls-youshi-ny-b-fl{ width: 520px; float: left; margin-top:30px ;}
.ls-youshi-ny-b-fl h3{ text-align: right; line-height: 30px; color: #1b3052; font-size: 16px; font-weight: normal;}
.ls-youshi-ny-b-fl h3 i{ width: 7px; height: 18px; margin-top: 6px; float: right; vertical-align: middle; margin-left: 8px;}
.ls-youshi-ny-b-fl p{ text-align: right; line-height: 30px; color: #505050; margin-bottom:45px;}
.ls-youshi-ny-b-mid{ width:90px; float: left; margin: 0 10px 0 35px;}
.ls-youshi-ny-b-fr{ width:511px; height: 564px; float: right;}

 
/*首页服务项目*/
.ls-services{ width: 100%; background: #22223d;padding-bottom: 30px;}
.ls-services-ny{ width: 1200px;  margin:0 auto;}
.ls-services-ny-wzh3{ color: #b1a276;    font-size: 20px;    font-weight: bold;display: inline-block;}
.ls-services-ny-wz{text-align: center; line-height: 40px; color: #b1a276; font-size: 20px; font-weight: bold; padding-top: 30px;}
.ls-services-ny-wz span{ font-size: 14px;}
.ls-services-ny-tb{width:307px ; height: 65px; margin: 0 auto;}
.ls-services-ny-bot{ margin: 10px 0; overflow: hidden;}
.ls-services-ny-bot ul{ margin: 0; padding: 0;}
.ls-services-ny-bot ul li{ width: 340px; float: left; margin: 10px 30px;}
.ls-services-ny-bot ul li .bg{ width: 175px; margin: 0 auto; height: 175px; background: #b1a276; border-radius:50%;}
.ls-services-ny-bot ul li .bg-xtb{}
.ls-services-ny-bot ul li .bg-xtb img{ width: 80px; height: 80px; margin: 45px;  transition: all 0.5s;}
.ls-services-ny-bot ul li h3{ text-align: center; line-height: 45px; margin-top: 10px; color: #b1a276; font-size: 18px; font-weight: normal; }
.ls-services-ny-bot ul li p{ width: 80%; margin: 10px auto; text-align: center; line-height: 30px;  color: #8b8b99;  font-size: 14px;}
.ls-services-ny-bot ul li:hover .bg{ background: #8f8055; display: block;}


/*法律新闻*/
.ls-xw{ width: 100%; height: auto; overflow: hidden;}
.ls-xw-ny{ width: 1200px; height: auto; margin: 0 auto;}
.ls-xw-ny-wz{text-align: center; line-height: 40px; margin-top: 30px; color: #1b3052; font-size: 20px; font-weight: bold;}
.ls-xw-ny-wzh3{    color: #1b3052;    font-size: 20px;    font-weight: bold;  text-align: center; display: inline-block;}
.ls-xw-ny-wz span{ font-size: 14px;}
.ls-xw-ny-tb{width:307px ; height: 65px; margin: 0 auto;}
.ls-xw-ny-bot{ margin-top:20px ; overflow: hidden;}
.ls-xw-ny-bot ul{ margin: 0; padding: 0;}
.ls-xw-ny-bot ul li{ width: 560px; background: #f0f1f5; float: left; margin: 20px 20px 16px 20px;}
.ls-xw-ny-bot ul li .fltt{ width: 137px; height: 99px; float: left; margin: 20px 10px 20px 20px;}
.ls-xw-ny-bot ul li .frzz{ width:380px; float: right; margin-top: 10px; margin-right: 10px;}
.ls-xw-ny-bot ul li .frzz h3{ line-height: 36px; font-size: 16px;font-weight: normal; color: #666;}
.ls-xw-ny-bot ul li .frzz em{ font-style: normal; line-height: 20px; color: #888; font-size: 13px;}
.ls-xw-ny-bot ul li .frzz p{ line-height: 24px; font-size: 13px;color: #666;}
.ls-xw-ny-bot ul li .frzz p a{color: #666; }
.ls-xw-ny-bot ul li:hover{ background: #f2e5be; display: block;color: #666 !important;}
.ls-xw-more{ display: block; overflow: hidden; width: 202px; margin: 20px auto;}
.ls-xw-ny-bot .gengduo{ width: 150px; float: left; line-height: 48px; border: 1px solid #dfdfdf; color: #666; text-align: center; display: block;}
.ls-xw-ny-bot .next{ width: 50px; height: 50px; float: left;}

/*首页联系我们*/
.ls-lxwm{ width: 100%; height: auto; overflow: hidden; background: #f3f3f3;}
.ls-lxwm-ny{ width: 1200px; margin: 0 auto; overflow: hidden;}
.ls-lxwm-ny-fl{ width: 600px; float: left; margin-top: 30px;}
.ls-lxwm-ny-fl-wz{margin-top:50px; overflow: hidden;}
.ls-lxwm-ny-fl-wz em{text-align: left; font-style: normal; font-size: 14px; color: #888; }
.ls-lxwm-ny-fl-wzem{text-align: left; font-style: normal; font-size: 14px; color: #888;display: inline-block; }
.ls-lxwm-ny-fl-wz h3{line-height: 40px; color: #343434; font-size: 20px; margin-bottom: 10px; font-weight: normal;}
.ls-lxwm-ny-fl-md{ margin: 10px 0; overflow: hidden;}
.ls-lxwm-ny-fl-md-ewm{ width: 133px; height: 135px; float: left;}
.ls-lxwm-ny-fl-md-wz{float: left; margin-left: 20px; margin-top: 36px; line-height: 36px; color: #666; font-size: 16px;}
.ls-lxwm-ny-fl-bot{ margin: 10px 0; overflow: hidden;}
.ls-lxwm-ny-fl-bot p{line-height: 36px; color: #666; font-size: 14px; text-align: left;}
.ls-lxwm-ny-fl-bot p span{line-height: 36px; color: #b1a276; font-size: 22px; text-align: left; }
.ls-lxwm-ny-fr{ width: 559px; float: right; height: 490px;}


/*友情链接*/
.link{ width: 1180px; margin: 30px auto; overflow: hidden;}
.link_title{width: 100%;overflow: hidden;}
.link_title h5 img{ vertical-align: middle; margin-top: -3px;}
.link_title h5{display:inline-block;font-size:16px;font-weight:normal;font-family:"微软雅黑"; color:#333333;line-height:31px;height:30px;}
.link-b{ width: 1180px; line-height: 30px; float: left; margin-top: 20px;}
.link-b a{ margin:0 10px 0 0px; color: #666 !important;}
.link-b a img{ vertical-align: middle; border: 1px solid #EEEEEE;}
.link-b1{ width: 1180px; line-height: 30px; float: left; margin-top: 20px;}
.link-b1 a{ margin:0 20px; color: #666 !important;}



/*底部版权*/
.footer{background: #1f1f36; width: 100%; float: left;}
.footer-lik{text-align: center;padding: 40px 0px 20px;}
.footer-lik ul{font-size: 0;}
.footer-lik ul li{display: inline-block; vertical-align:top;font-size: 14px; line-height: 25px; padding: 0px 12px;}
.footer-lik ul li a{ color: #bdbdbd;}
.footer-lik ul li:hover a{color: #fff;}
.foot-adres{text-align: center;font-size: 14px; line-height:30px; color: #bdbdbd;}
.foot-p{height: 38px;padding: 30px 0px;text-align: center;}
.foot-p span{font-size: 14px;line-height: 25px; color: #bdbdbd;padding: 12px 25px; background: #19192b;border-radius: 30px; -webkit-border-radius: 30px;-moz-border-radius: 30px;}


/*关于我们*/
.blum-mbx{ width: 100%; float: left; height: 50px; line-height: 50px;box-shadow: 0 3px 3px #e4e4e4; background: #fff;border-bottom: 1px solid #e4e4e4;}
.blum-mbx-weaper{ width: 1200px; height: 50px; line-height: 50px; margin: 0 auto;}
.blum-mbx-weaper h5{ font-weight: normal; font-size: 14px;}
.blum-mbx-weaper h5 a{ color: #666;}
.xtb-home{ width: 20px; height: 20px; vertical-align: middle; margin-right: 10px;}
 
.fl-lm-1, .fl-lm-2 , .fl-lm-3{ float: left; width: 100%; overflow: hidden; }
.afan-pt_a_l{height: 70px; line-height: 70px;background: url(../images/lm-tb.png) no-repeat left 36px center #b1a277; background-size:32px ;  border-bottom:1px solid #dbdbdb; text-align: center;font-size: 18px;color:#fff; margin: 0 auto}
.move_sider{ margin: 2px 20px; border-bottom: 1px dashed #d5d5d5;}
/*分类*/
.class{font-family:"微软雅黑";  overflow:hidden; padding:0px 0 10px 0; }
.class_c a{ background-color:#EEEDED; border-radius:5px;}
.class .class_c a:hover{ background-color:#79c648; color:#FFF;}
.class_b img{ width:100%; }
.class_d img{ width:100%;}
.class*{ padding:2% 0;}
.class li a, .class li a:link, .class li a:visited{display:block;height:50px;text-align:center;line-height:50px;font-size:14px;overflow:hidden; color:#474747; border-bottom:#fff 1px solid;}
.class li a:hover{ display: block; color: #b1a277;}
.class li ul li a{color: #474747;}
.class li ul li a:link, .class li ul li a:visited{ background-color:rgba(248,248,248,0.9); color: #17364a;}
.imgwith{width:300px;height:auto; color:#FFF}
.allClass_2 a {  font-size: 14px;  display: block;  color: #666;  background: none;  border: none;}
.move_sider a{ text-overflow: ellipsis; white-space: nowrap; overflow: hidden;  padding: 0 10px;}
.imgwith{width:200px;height:150px; display: block; margin: 0 auto; margin-bottom: 20px; border: 1px solid #f0f0f0;}
.bg-blue{ background: #17364a;}
/*标题*/
.top-line{ width: 100%; height: 1px; background: #dbdbdb;}
.title{background:#b1a277 ;line-height:50px;height:50px; color: #fff; margin: 0; border-bottom: 2px solid #fff;}
.title h3{display:inline-block;*display:inline;*zoom:1;font-size:16px; color:#fff;font-family:"微软雅黑";font-weight:normal; text-align: center; width: 100%; background: url(../images/fl-tel.png) no-repeat left 50px center #b1a277; background-size:26px ; }
.title2{border-bottom:2px solid #868686;line-height:50px;height:50px; margin: 16px 30px;}
.title2 h3{border-bottom:2px solid #b1a277;display:inline-block;*display:inline;*zoom:1;font-size:16px;font-weight:bold}
.title2 h5{ font-weight: normal; font-size: 13px;}
.title2 strong{font-size:14px;color:#f86b36}
.title2 em{ font-size: 16px; color:#ccc; font-style: normal;}
/*文字列表*/
.list{ margin: 20px 30px;}
.list li{width:100%; border-bottom:#ccc 1px dotted;}
.list li a, .list li a:link, .list li a:visited{display:block;line-height:50px;height:50px;padding-left:10px;-o-text-overflow:ellipsis;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; color:#696969;}
.list li a:hover{ color:#f86b36}
.list li span{float:right;text-align:right;line-height:50px;margin-right:10px}
.ss{ color:#696969}
.ssa{ color:#df5a86}
.list li a.liwide_01{width:510px}
.list li a.liwide_02{width:500px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
/*联系*/
.contact, .contact2{line-height:28px; min-height:187px; border-top:none}
.contact p{width:190px;margin-left:10px; color: #666;}
.contact2 p{padding: 0 5px; color: #17364a; line-height: 28px;}
.lxwm-bg{ margin:0px auto; background: #f5ecd1; padding: 10px;}

/*图片列表*/
.picture_list{margin: 20px 30px;}
.picture_list li{float:left;margin:5px 18px 10px 0;display:inline; width: 195px;  border: 1px solid #b1a277;}
.picture_list li a{display:block; text-align: center;}
.picture_list li a img{width:220px;height:183px}
.picture_list li a span{display:block;font-size:14px; color: #fff; text-align:center;line-height:33px; padding: 0 5px; background:#b1a277;text-overflow: ellipsis; white-space: nowrap; overflow: hidden; width: 210px;}
.picture_list li:hover{border: 1px solid #a2734f;}
.picture_list li:hover  span{background:#a2734f; display: block; color: #fff;}



/*图片无缝滚动*/
a.products_style, a:link.products_style, a:visited.products_style{background:#83161b;width:33px;color:#fff;display:block;font-size:20px;height:155px;letter-spacing:4px;font-family:\5FAE\8F6F\96C5\9ED1;padding-left:14px;padding-top:61px}
.scrollleft{width:1180px;padding:0px 0px 9px 0px}
.scrollleft li{float:left;display:inline;width:280px;text-align:center;margin:0 10px}
.scrollleft img{width:280px;height:210px}
.scrollleft span{display:block;text-align:center;font-size:14px;line-height:33px;color: #fff;}
.scrollleft1{width:1180px;padding:0px 0px 9px 0px}
.scrollleft1 li{float:left;display:inline;width:280px;text-align:center;margin:0 10px}
.scrollleft1 img{width:280px;height:210px}
.scrollleft1 span{display:block;text-align:center;font-size:14px;line-height:33px;color: #fff;}

/*关于我们*/
.about{line-height:26px}
/*内页*/
.side_about{margin:20px 30px;}
.side_about_img{text-align:center;padding-bottom:10px}
.side_about_img img{max-width:600px;max-height:inherit;width:expression(this.width > 600 ? "600px" :this.width)}
.side_about h2{text-align:center;line-height:40px;font-size:18px;color:#83161b}
.side_about h3{text-align:center;font-size:12px;font-weight:normal;padding-bottom:10px;color:#999}
.side_about_content{font-size:12px;line-height:40px;padding:10px;margin-bottom:10px;}
.apply{text-align:center}
.side_about_jop{line-height:40px; display: block;}
.side_about_jop .fl-bt{ margin-bottom: 0 !important;}
.side_about_jop .input{height:30px;line-height:30px;width:200px;border:#ccc solid 1px;padding:0 5px;margin-bottom: 5px;}
.side_about_jop span{color:#ff0000;margin-le   acceleratorft:10px}
.side_about_jop td{ font-size: 12px; margin-top: 10px;}
.side_about_jop .textarea{width:470px;height:100px;border:#ccc solid 1px;resize:none;margin-top:5px;padding:5px}
.side_about_jop select{width: 50px; height:30px;line-height:30px;border:#ccc solid 1px; margin-bottom: 5px;}
.bd3{ background: #83161B;width:102px;height:40px; border-radius:5px; border:medium none;color:#fff;line-height:40px;cursor:pointer}
.biaoge{line-height:35px;background:#fff;border-top:1px #eee solid;border-right:1px #eee solid; font-size: 12px; margin:20px 30px; width: 93%;}
.biaoge th{border-bottom:1px #eee solid;border-left:1px #eee solid}
.biaoge td{border-bottom:1px #eee solid;border-left:1px #eee solid}
.biaoge a, .biaoge a:link, .biaoge a:visited{color:#17364  hsl()a; font-size: 12px;}
.apply a, .apply a:link, .apply a:visited{background:#b1a277;width:102px;height:40px;border-radius:5px; display:inline-block;line-height:40px;color:#fff;font-size:14px}


/*搜索结果*/
.seach{line-height:30px;padding-left:10px;background:#eee;text-align:center}
.seach span{padding:0 10px;color:#83161b}
/*分页*/
div.msdn{background-color:#fff;text-align:center;margin-top:30px}
div.msdn a{margin:0px 3px;text-decoration:none;border:1px solid #999;padding:5px 8px 4px 7px;display:inline-block;background:#fff}
div.msdn a:hover{border:1px solid #999;background:#eee}
div.pagination a:active{border:1px solid #999}
div.msdn span.current{font-weight:bold;margin:0px 3px;border:1px solid #999;padding:5px 8px 4px 7px;background:#eee;display:inline-block}
/*留言*/
.message{float:left;height:auto;padding-left:40px;width:700px;margin-top:20px}
.message li{float:left;height:40px;margin:0;padding:0;width:700px; margin-bottom: 10px;}
.message li input{border:1px solid #e8e6e6;height:40px;line-height:40px;width:400px; padding: 0 16px; color: #666866; border-radius:3px; background: rgba(255,255,255,0.8);}
.message li p.message_title{float:left;height:40px;line-height:40px;text-align:right;width:100px}
.message li p.message_title .c_red{color:#F00}
.message li p.message_content{float:left;width:500px}
.message li.contentb{float:left;height:160px;width:700px}
.message li.contentb textarea{height:120px;width:400px; resize:none; border-radius:3px ;background: rgba(255,255,255,0.8); padding:16px; color: #666866;}
.message li.yzm{float:left;height:60px;width:700px}
.message li p.message_yzminput{float:left;height:40px;width:160px}
.message li p.message_yzminput input{width:120px}
.message li p.message_yzmico{float:left;height:40px;width:122px; border: 1px solid #f2eeed; margin-left: 16px;}
.message li p.message_yzmico img{ width: 100%;}
.message li p.message_sub{float:left;height:45px;width:200px;}
.message li p.message_sub .tijiao-an{float:left;height:40px;width:120px; font-size: 14px; display: block; border-radius:3px ; color: #fff; background: #a2734f; line-height: 40px;text-align: center; font-family: "微软雅黑";}
.message_content textarea{border:1px solid #e8e6e6}
.tijiao{width:100px;display:block;font-size:16px;line-height:40px;text-align:center;color:#fff !important;background:#b1a277;border-radius:4px; margin-top: 10px; margin-bottom: 30px;}


/*图文列表*/
.image_articles{ margin: 20px 30px; overflow: hidden;}
.image_articles li{border-bottom:#e6e6e6 dashed 1px;padding:15px 10px}
.image_articles li a{display:block;line-height:24px;position: relative;}
.image_articles li img{text-align: center; vertical-align: middle; width: 220px; height: 165px;}
.image_articles li a .fltp{float:left;width:530px; margin-left:16px;position: absolute; top: 0; right: 0;}
.image_articles li a .fltp h3{line-height:30px}
.image_articles li a .fltp span{background:#b1a277;display:block;width:102px;height:32px;border-radius:3px;text-align:center;color:#fff;line-height:32px;font-size:14px;margin-top:15px; float: right;}



/* 翻页*/
.global_page {clear:both;width:680px;margin:20px auto;height:auto;text-align:center;padding:14px 0 10px;font-family:"宋体";font-size:12px;}
.global_page a, .global_page a:link, .global_page a:visited, .global_page a:hover, .global_page a:active {border:solid 1px #ccc;padding:5px 9px;color:#333;text-decoration:none}
.global_page a:hover {border:solid 1px #333;background-color:#FFF}
.global_page span {background-color:#287d06;padding:6px 10px;color:#FFF}
.searchp{font-size:14px;font-family:Microsoft YaHei;color:#666;line-height:30px;background:#ddd;margin-top:10px;text-align:center}
.searchfont{font-weight:bold;color:#287d06}

/*修改样式*/
.wide_03 a{ color: #333;}
.menuDiv a { display: block; text-align: center; background: url(../images/subf01.png) no-repeat 40px 16px;  font-size: 15px;
    color: #fff; line-height: 45px;  height: 45px; overflow: hidden;  border-bottom: #e5d5ce dotted 1px; -moz-transition: all 0s;
    -webkit-transition: all 0s;  -o-transition: all 0s;  transition: all 0s;}
.allClass_2 a{ font-size: 14px; display: block; color: #a5a6a7; background: none;border: none;}
.sidenav .menuDiv{ margin-bottom: 10px;}
.menuDiv h3{ background: #83161B; display: block;}
.allClass_2{ margin-bottom: 0;}


/*首页专家团队效果样式*/
.ladyScroll{width:1200px;height:380px;margin:15px auto;position:relative;}
	.ladyScroll .prev,.ladyScroll .next{width:51px;height:45px;position:absolute;top:180px;left:0;z-index:100; cursor:pointer; background: url(../images/lv-team-left.png) no-repeat;}
	.ladyScroll .next{ left:auto; right:0; background: url(../images/lv-team-right.png) no-repeat;}
	.ladyScroll .scrollWrap{width:1200px;margin-left:31px;padding-top:15px;overflow:hidden;position:absolute;}
	.ladyScroll dl{float:left;width:308px;text-align:center;position:relative;}
	.ladyScroll  span{display:block;width:298px;height:53px;position:absolute;left:5px;bottom:0;background:#5f626b;filter:alpha(opacity=80);opacity:0.80;}
	.ladyScroll  dt{margin:0 auto;width:298px;overflow:hidden;}
	.ladyScroll  img{display:block;width:100%;}
	.ladyScroll  dd{width:298px;height:40px;line-height:28px;font-size:20px;color:#fff;text-align:center;overflow:hidden;position:absolute;left:5px;bottom:0;}
	.ladyScroll  dd a{ color:#fff;  }
	.ladyScroll  dd a:hover{ text-decoration:none;  }
	.ladyScroll dl:hover span{ background:#B52153;  }
	
/*友情链接*/
.pet-link{font-size: 0;}
.pet-name{display: inline-block; vertical-align:top;font-size: 18px; line-height: 30px;margin-right: 10px;}
.pet-ulo{display: inline-block; vertical-align:top;}
.pet-ulo ul{font-size: 0;}
.pet-ulo ul li{display: inline-block; vertical-align:top;font-size: 14px; line-height: 30px;padding: 0px 10px;}
.pet-ulo ul li:hover a{color: #000;}

.side-link{margin: 20px 0px;text-align: center;}
.side-link a{font-size: 16px;padding: 10px;color:#1f1f36 ;}
.side-link a:hover{text-decoration: underline;}



/*成功案例js样式*/
.fullSlide1{ width:100%;  position:relative;  height:520px; }
	.fullSlide1 .bd1{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }
	.fullSlide1 .bd1 ul{ width:100% !important;  }
	.fullSlide1 .bd1 li{ width:100% !important;  height:460px; overflow:hidden; text-align:center;  }
	.fullSlide1 .bd1 li a{ display:block; height:460px; }

	.fullSlide1 .hd1{ width:100%;  position:absolute; z-index:1; bottom:0; left:0; height:30px; line-height:30px; text-align:center;
		 _background:#000; _filter:alpha(opacity=60); 
	}
	.fullSlide1 .hd1 ul{ text-align:center;  padding-top:5px;  }
	.fullSlide1 .hd1 ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:8px; height:8px; margin:5px; background: url(../images/tg_flash_p.png) -18px 0; overflow:hidden; 
		line-height:9999px; 
	}
	.fullSlide1 .hd1 ul .on{ background-position:0 0; }